.breadcrumb
{
    padding: 0;
}

.step-header a
{
    cursor: default;
}
.step-header .row
{
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
}

.step-header a.current .active h4, .step-header a.current_path .active h4
{
    color: #fff !important;
}
.step-header .col-xs-3.active ::after
{
    content: "";
    position: absolute;
    top: 0;
    left: 100%;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent transparent transparent #000;
    border-width: 2rem 0 2rem 2rem;
}

.step-header .col-xs-3.last ::after
{
   content:none; 
    }

.step-header
{
    background-color: #f4f4f4;
    z-index: 9;
    width: 100%;
    margin-bottom: 20px;
    transition: all .4s ease;
}
.step-header a.current .active span, .step-header a.current_path .active span
{
    color: #fafafa;
}
.step-header a.current .active, .step-header a.current_path .active
{
    background-color: #000;
}
.step-header .col-xs-3
{
    padding: 10px;
}
.step-header .col-xs-3.active
{
    padding: 10px;
}
.step-header a.current .active h4, .step-header a.current_path .active h4
{
    color: #fff !important;
}
a.current
{
    color: #000 !important;
}
.step-header .col-xs-3 h4
{
    margin-bottom: 0;
    margin-top: 0;
    font-weight: 700;
    font-size: 18px;
    color: #a3a4a7;
    transition: all .4s ease;
}


@media (max-width: 767px)
{


    .step-header .row, .breadcrumb .row
    {
        margin-left: 0;
        margin-right: 0;
    }

    .step-header .col-xs-3.active ::after
    {
        display: none;
    }

    .visible-xs-block
    {
        display: block !important;
    }
    .step-header .col-xs-3
    {
        text-align: left;
    }

    .step-header .col-xs-3 h4, .step-header a.current .active span, .step-header a.current_path .active span, .step-header a.disabled span
    {
        margin-left: 10px;
    }

    a.disabled, a.disabled:hover
    {
        color: #a3a4a7 !important;
    }

}
